## hildon-theme-tools 0.2.0-1

=== debian/changelog ===
hildon-theme-tools (0.2.0-1) unstable; urgency=low

  * Second official release.
  * Adding a lot of new tools. 
  * Fixing the build system.
  * Should work as expected now.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 04 December 2006 15:00:06 +0300

hildon-theme-tools (0.1.0-1) unstable; urgency=low

  * First official release.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 20 October 2006 14:55:06 +0300

hildon-theme-tools (0.0-unreleased1) unstable; urgency=low

  * Copied from osso-themes-config 2.0.6-1, and modified a bit.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 20 Sep 2006 13:24:56 +0300
