## hildon-theme-tools 0.2.0-2

=== debian/changelog ===
hildon-theme-tools (0.2.0-2) unstable; urgency=low

  * Fixing a dependancy problem.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 05 December 2006 10:00:06 +0300
