=== debian/control ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 Package: hildon-theme-tools
 Architecture: any
+Depends: libgtk2.0-0 (>= 1:2.6.0)
 Description: Tools for developing hildon themes.
