## hildon-theme-tools 0.4.0-1

=== debian/changelog ===
hildon-theme-tools (0.4.0-1) unstable; urgency=low

  * Slicer supports now 'separate_alpha' keyword.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 07 May 2007 11:10:26 +0300
