## hildon-theme-tools 0.5.0-1ubuntu4

=== debian/changelog ===
hildon-theme-tools (0.5.0-1ubuntu4) gutsy; urgency=low

  * Install ChangeLog and debian/copyright in binary package.
  * Remove *.o files from source package.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jun 2007 09:37:28 +0100

hildon-theme-tools (0.5.0-1ubuntu3) gutsy; urgency=low

  * Build-Depends: autoconf, automake1.7, libtool (to get things building)

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 17:47:44 -0700

hildon-theme-tools (0.5.0-1ubuntu2) gutsy; urgency=low

  [ Adilson Oliveira ]
  * Replaced g_free() with g_key_file_free() in common.c.
    The use of g_free() was crashing the program.

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 16:17:44 -0700

hildon-theme-tools (0.5.0-1ubuntu1) UNRELEASED; urgency=low

  * Adjusted control dependency to match stock Gtk.

 -- Adilson Oliveira <adilson@canonical.com>  Ter, 05 Jun 2007 23:28:12 -0300
