=== debian/control ===
Source: hildon-theme-tools
Section: x11
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2.6.0), automake1.7, autoconf, libtool
Standards-Version: 3.6.0

Package: hildon-theme-tools
Architecture: any
Depends: libgtk2.0-0 (>= 2.6.0), perl
Description: Tools for developing hildon themes.
