## hildon-theme-tools 0.5.1-1

=== debian/changelog ===
hildon-theme-tools (0.5.1-1) unstable; urgency=low

  * Fixing the memory allocation problem 
  * Updated repo addresses for bootstrap tool

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 19 Jun 2007 12:13:51 +0300
