=== debian/rules ===
--- 
+++ 
@@ -70,8 +70,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
-	dh_installdocs
+#	dh_installchangelogs ChangeLog
+#	dh_installdocs
 #	dh_installexamples
 #	dh_install
 #	dh_installmenu
