## hildon-theme-tools 0.5.2-1a

=== debian/changelog ===
hildon-theme-tools (0.5.2-1a) unstable; urgency=low

  * s/libgtk2.0-dev (>= 1:2.6.0)/libgtk2.0-dev (>= 2.6.0)/ to not require scratchbox,
    to make http://synthesize.us/Hildon_themes/Modification_HOWTO easier (this
    version should work in (at least) chinook, diablo, hardy, and intrepid).
  * I accidentally uploaded this modification to chinook extras as 0.5.2-1 because
    the chinook autobuilder lacked any version of theme tools; now I am
    uploading it to chinook and diablo as 0.5.2-1a so that the same package can
    be used with or without scratchbox. I have not tested the armel builds.
  * In 2008, Nokia did modify hildon-theme-tools, but there were no new releases:
    https://stage.maemo.org/svn/maemo/projects/haf/trunk/hildon-theme-tools/ChangeLog

 -- Leif Ryge <leif@synthesize.us>  Sat, 31 Jan 2009 02:16:33 +0000
