## hildon-theme-tools 0.6.2-1+0m5

=== debian/changelog ===
hildon-theme-tools (0.6.2-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 11 Jun 2009 13:24:51 +0300

hildon-theme-tools (0.6.2-1) unstable; urgency=low

  * Fixed a crasher.
  * New dithering algorithm.

 -- Daniel Borgmann <danielb@openismus.com>  Mon, 08 Jun 2009 14:09:00 +0200

hildon-theme-tools (0.6.1-1) unstable; urgency=low

  * Fixed a memory leak.

 -- Daniel Borgmann <danielb@openismus.com>  Fri, 29 May 2009 18:00:00 +0200

hildon-theme-tools (0.6.0-1) unstable; urgency=low

  * Add dither tool and integrate dithering with slicer tool.
  * Increase compression level for generated PNGs.
  * Updated bootstrap to support Fremantle themes (with SVN access).
  * Add an option to the outliner to generate borders from Gtk RC files.

 -- Daniel Borgmann <danielb@openismus.com>  Tue, 26 May 2009 14:40:00 +0200
